/*
 * Base structure #5ae895 #5a9e77
 */
:root .btn-success {
    --bs-btn-bg: #5ae895;
    --bs-btn-border-radius: .5rem;
}

html {
    scrollbar-width: thin;
    scrollbar-color: #203289 rgba(32, 50, 137, .15);
}

html::-webkit-scrollbar {
    width: .75rem;
}

html::-webkit-scrollbar-thumb {
    background-color: #203289;
    border-radius: 0;
}

body {
    font-family: Poppins, sans-serif;
}

header {
    min-height: 1rem;
}

div.hero-wrap {
    background: rgb(105, 73, 222);
    /*    background: linear-gradient(25deg, rgba(105,73,222,1) 0%, rgba(126,80,220,1) 35%, rgba(202,113,247,1) 100%);*/
    background: linear-gradient(25deg, rgb(4 58 109) 0%, rgb(32 50 137) 35%, rgb(113 142 247) 100%);
}

.section-shadow{
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

a {
    transition: all .25s ease-in !important;
    color:white;
}

a:hover {
    transform: translateY(-.5rem);
}

.material-symbols-outlined {
    display: inline-flex;
    vertical-align: middle;
    font-variation-settings: 'FILL' 0,'wght' 400,'GRAD' 0,'opsz' 48;
}

.nav-item .material-symbols-outlined {
    display: inline;
}

.cta-secret {
    max-width: 75%;
}

.testimonial {
    padding: 4rem 0;
}

section.dark {
    background: var(--bs-gray-100);
}

section.shadow {
    box-shadow: 0 0 1.5rem 0.25rem rgb(0 0 0 / 15%) !important;
}

.hero-agency{
    width: 65%;
}


@media (min-width: 768px) {
    .hero-agency{
        width:25%;
    }
}
